Subject: bug#38139: Fwd: Likely bug: generating tags with Emacs Lisp sources present

From: Luca Saiu <[email-masked]>
Date: Tue, 12 Nov 2019 03:54:21 +0100

On 2019-11-10 at 14:24 +0100, Luca Saiu wrote:

> using lisp_DATA rather than lisp_LISP prevents the misbehavior.

But, incidentally, using lisp_DATA also prevents tag generation from the
Emacs Lisp sources.

-- 
Luca Saiu
* My personal web site:  http://ageinghacker.net
* GNU epsilon:           http://www.gnu.org/software/epsilon
* Jitter:                http://ageinghacker.net/projects/jitter

I support everyone's freedom of mocking any opinion or belief, no
matter how deeply held, with open disrespect and the same unrelented
enthusiasm of a toddler who has just learned the word "poo".